#Thu Sep 15 19:41:15 CEST 2022
cg.cits.koumbangai.app-main-8\:/drawable/ic_settings_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_settings_black_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/profile_status.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\profile_status.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxxhdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxxhdpi-v4\\activity_profile.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_menu_gallery.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_gallery.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_person_black_100dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_person_black_100dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/profilebio_p1.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\profilebio_p1.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_foreground.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-hdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-hdpi-v4\\activity_get_ride.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_noun_hitchhiking.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_noun_hitchhiking.xml
cg.cits.koumbangai.app-main-8\:/font/montserrat_semi_bold.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\montserrat_semi_bold.ttf
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_set_ride_details.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_set_ride_details.xml
cg.cits.koumbangai.app-main-8\:/menu/drawer_menu.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\menu\\drawer_menu.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_profile.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/dialog_get_ride_ride_details.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\dialog_get_ride_ride_details.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xhdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xhdpi-v4\\activity_log_in.xml
cg.cits.koumbangai.app-main-8\:/drawable/side_nav_bar.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\side_nav_bar.xml
cg.cits.koumbangai.app-main-8\:/drawable/bg_round.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bg_round.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_back.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_back.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_baseline_star_rate_18.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_baseline_star_rate_18.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_time_to_leave_black_50dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_time_to_leave_black_50dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_keyboard_arrow_right_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_keyboard_arrow_right_black_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_backgroundmain.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_backgroundmain.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xhdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xhdpi-v4\\activity_main.xml
cg.cits.koumbangai.app-main-8\:/font/montserrat_medium.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\montserrat_medium.ttf
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/spinner_title_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\spinner_title_get_ride.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_slide.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_slide.xml
cg.cits.koumbangai.app-main-8\:/font/open_sans_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_italic.ttf
cg.cits.koumbangai.app-main-8\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
cg.cits.koumbangai.app-main-8\:/font/cambriaz.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\cambriaz.ttf
cg.cits.koumbangai.app-main-8\:/drawable/background_login.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\background_login.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_rating.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_rating.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_arrow_forward_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_arrow_forward_black_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_event_seat_24px.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_event_seat_24px.xml
cg.cits.koumbangai.app-main-8\:/drawable/set_ride_details_h1bg.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\set_ride_details_h1bg.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-mdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-mdpi-v4\\activity_log_in.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_launcher_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_set_ride.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_baseline_search_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_baseline_search_24.xml
cg.cits.koumbangai.app-main-8\:/font/open_sans_regular.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_regular.ttf
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-hdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-hdpi-v4\\activity_set_ride.xml
cg.cits.koumbangai.app-main-8\:/drawable/profilebiop2.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\profilebiop2.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xhdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xhdpi-v4\\activity_get_ride.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-hdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-hdpi-v4\\activity_sign_up.xml
cg.cits.koumbangai.app-main-8\:/font/open_sans_bold.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_bold.ttf
cg.cits.koumbangai.app-main-8\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxhdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxhdpi-v4\\activity_profile.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_mainactivitycustombuttonleft.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_mainactivitycustombuttonleft.xml
cg.cits.koumbangai.app-main-8\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
cg.cits.koumbangai.app-main-8\:/drawable/ic_call_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_call_black_24dp.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-mdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-mdpi-v4\\activity_set_ride.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/slide_screen.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\slide_screen.xml
cg.cits.koumbangai.app-main-8\:/drawable/btn_bg.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\btn_bg.xml
cg.cits.koumbangai.app-main-8\:/font/open_sans_bold_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_bold_italic.ttf
cg.cits.koumbangai.app-main-8\:/drawable/ic_menu_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_24.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/adapter_get_ride_failed.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\adapter_get_ride_failed.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-mdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-mdpi-v4\\activity_sign_up.xml
cg.cits.koumbangai.app-main-8\:/xml/backup_rules.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/view_pager_main_activity.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\view_pager_main_activity.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxxhdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxxhdpi-v4\\activity_sign_up.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xhdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xhdpi-v4\\activity_set_ride.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/navi_header.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\navi_header.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-ldpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-ldpi-v4\\activity_get_ride.xml
cg.cits.koumbangai.app-main-8\:/font/open_sans_light_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_light_italic.ttf
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxxhdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxxhdpi-v4\\activity_set_ride.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_menu_slideshow.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_slideshow.xml
cg.cits.koumbangai.app-main-8\:/drawable/fb_profile_pic_0.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\fb_profile_pic_0.png
cg.cits.koumbangai.app-main-8\:/font/open_sans_extra_bold_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_extra_bold_italic.ttf
cg.cits.koumbangai.app-main-8\:/drawable/backgroundmenu.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\backgroundmenu.png
cg.cits.koumbangai.app-main-8\:/drawable/set_ride_details_h2bg.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\set_ride_details_h2bg.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
cg.cits.koumbangai.app-main-8\:/drawable/custom_button2.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\custom_button2.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/fragment_slideshow.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_slideshow.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_mail_outline_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_mail_outline_black_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_baseline_star_rate_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_baseline_star_rate_24.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxhdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxhdpi-v4\\activity_get_ride.xml
cg.cits.koumbangai.app-main-8\:/drawable/i2.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\i2.png
cg.cits.koumbangai.app-main-8\:/drawable/ic_my_location_blue_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_my_location_blue_24dp.xml
cg.cits.koumbangai.app-main-8\:/font/open_sans_semibold.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_semibold.ttf
cg.cits.koumbangai.app-main-8\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
cg.cits.koumbangai.app-main-8\:/drawable/button_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\button_background.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-ldpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-ldpi-v4\\activity_set_ride.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_settings_icon_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_settings_icon_background.xml
cg.cits.koumbangai.app-main-8\:/navigation/mobile_navigation.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\navigation\\mobile_navigation.xml
cg.cits.koumbangai.app-main-8\:/anim/bottomtotopanimation.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\anim\\bottomtotopanimation.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/rating_badge.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\rating_badge.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_baseline_person_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_baseline_person_24.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxxhdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxxhdpi-v4\\activity_log_in.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-ldpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-ldpi-v4\\activity_sign_up.xml
cg.cits.koumbangai.app-main-8\:/font/open_sans_light.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_light.ttf
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_log_in.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xhdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xhdpi-v4\\activity_sign_up.xml
cg.cits.koumbangai.app-main-8\:/drawable/background_dialog.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\background_dialog.xml
cg.cits.koumbangai.app-main-8\:/drawable/i4.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\i4.png
cg.cits.koumbangai.app-main-8\:/anim/toptobottomanimation.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\anim\\toptobottomanimation.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-mdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-mdpi-v4\\activity_get_ride.xml
cg.cits.koumbangai.app-main-8\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
cg.cits.koumbangai.app-main-8\:/drawable/ic_help_outline_green_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_help_outline_green_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/background_rating.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\background_rating.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/progressbar_loading.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\progressbar_loading.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_warning_black_50dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_warning_black_50dp.xml
cg.cits.koumbangai.app-main-8\:/font/open_sans_extra_bold.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_extra_bold.ttf
cg.cits.koumbangai.app-main-8\:/drawable/custom_seekbar_thumb.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\custom_seekbar_thumb.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_calendar_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_calendar_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/button_background2.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\button_background2.xml
cg.cits.koumbangai.app-main-8\:/font/montserrat_regular.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\montserrat_regular.ttf
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxhdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxhdpi-v4\\activity_sign_up.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/dialog_main_activity_ride_details.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\dialog_main_activity_ride_details.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_add_black_18dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_add_black_18dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_profilebackground.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_profilebackground.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_add_road_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_add_road_24.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/my_alertdialog.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\my_alertdialog.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_person_add_black_100dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_person_add_black_100dp.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-hdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-hdpi-v4\\activity_profile.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_success.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_success.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_free_seat_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_free_seat_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/info_round.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\info_round.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/adapter_main_activity.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\adapter_main_activity.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-ldpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-ldpi-v4\\activity_main.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxhdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxhdpi-v4\\activity_set_ride.xml
cg.cits.koumbangai.app-main-8\:/drawable/i1.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\i1.png
cg.cits.koumbangai.app-main-8\:/drawable/i6.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\i6.png
cg.cits.koumbangai.app-main-8\:/drawable/ic_dehaze_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_dehaze_black_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/custom_button1.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\custom_button1.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxxhdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxxhdpi-v4\\activity_get_ride.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_keyboard_arrow_left_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_keyboard_arrow_left_black_24dp.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_edit_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_edit_profile.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_backgroundlogin.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_backgroundlogin.xml
cg.cits.koumbangai.app-main-8\:/drawable/hiden_drawer_bottom.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\hiden_drawer_bottom.xml
cg.cits.koumbangai.app-main-8\:/xml/data_extraction_rules.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_drive_eta_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_drive_eta_black_24dp.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_splash_screen.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_splash_screen.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxxhdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxxhdpi-v4\\activity_main.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_settings_icon_foreground.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_settings_icon_foreground.xml
cg.cits.koumbangai.app-main-8\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
cg.cits.koumbangai.app-main-8\:/drawable/bs_round.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bs_round.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-ldpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-ldpi-v4\\activity_log_in.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_cancel_white_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_cancel_white_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_perm_identity_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_perm_identity_black_24dp.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxhdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxhdpi-v4\\activity_main.xml
cg.cits.koumbangai.app-main-8\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
cg.cits.koumbangai.app-main-8\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xxhdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xxhdpi-v4\\activity_log_in.xml
cg.cits.koumbangai.app-main-8\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
cg.cits.koumbangai.app-main-8\:/drawable/backgroundmenu2.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\backgroundmenu2.png
cg.cits.koumbangai.app-main-8\:/drawable/ic_info_outline_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_info_outline_black_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/custom_button3.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\custom_button3.xml
cg.cits.koumbangai.app-main-8\:/drawable/i3.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\i3.png
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-hdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-hdpi-v4\\activity_main.xml
cg.cits.koumbangai.app-main-8\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
cg.cits.koumbangai.app-main-8\:/drawable/my_icon_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\my_icon_background.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_menu_camera.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_camera.xml
cg.cits.koumbangai.app-main-8\:/drawable/settings_dialog_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\settings_dialog_background.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_get_ride.xml
cg.cits.koumbangai.app-main-8\:/drawable/custom_edittext1.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\custom_edittext1.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-xhdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-xhdpi-v4\\activity_profile.xml
cg.cits.koumbangai.app-main-8\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
cg.cits.koumbangai.app-main-8\:/drawable/ic_mainactivitycustombuttonright.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_mainactivitycustombuttonright.xml
cg.cits.koumbangai.app-main-8\:/drawable/seleted.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\seleted.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-mdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-mdpi-v4\\activity_profile.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_sign_up.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/rating_dialog.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\rating_dialog.xml
cg.cits.koumbangai.app-main-8\:/font/montserrat_medium_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\montserrat_medium_italic.ttf
cg.cits.koumbangai.app-main-8\:/drawable/i5.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\i5.png
cg.cits.koumbangai.app-main-8\:/drawable/badge_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\badge_background.xml
cg.cits.koumbangai.app-main-8\:/drawable/background.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\background.png
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-ldpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-ldpi-v4\\activity_profile.xml
cg.cits.koumbangai.app-main-8\:/font/open_sans_semi_bold_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\open_sans_semi_bold_italic.ttf
cg.cits.koumbangai.app-main-8\:/drawable/covoitu.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\covoitu.png
cg.cits.koumbangai.app-main-8\:/drawable/ic_chevron_right_white_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_chevron_right_white_24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/couverture.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\couverture.png
cg.cits.koumbangai.app-main-8\:/drawable/ic_next.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_next.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/adapter_get_ride_success_dialog.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\adapter_get_ride_success_dialog.xml
cg.cits.koumbangai.app-main-8\:/drawable/unselected.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\unselected.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_access_time_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_access_time_black_24dp.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/ratings_list_item.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\ratings_list_item.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_clock_time__24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_clock_time__24dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/custom_seekbar_progress.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\custom_seekbar_progress.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_mainactivitycustombuttonline.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_mainactivitycustombuttonline.xml
cg.cits.koumbangai.app-main-8\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
cg.cits.koumbangai.app-main-8\:/drawable/ic_lock_outline_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_lock_outline_black_24dp.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-mdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-mdpi-v4\\activity_main.xml
cg.cits.koumbangai.app-main-8\:/font/montserrat_semi_bold_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\font\\montserrat_semi_bold_italic.ttf
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/adapter_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\adapter_get_ride.xml
cg.cits.koumbangai.app-main-8\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
cg.cits.koumbangai.app-main-8\:/drawable/ic_baseline_car_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_baseline_car_24.xml
cg.cits.koumbangai.app-packageDebugResources-5\:/layout/my_alertdialog2.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout\\my_alertdialog2.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_login_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_login_24.xml
cg.cits.koumbangai.app-main-8\:/drawable/ic_remove_black_18dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_remove_black_18dp.xml
cg.cits.koumbangai.app-main-8\:/drawable/logo1.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\logo1.png
cg.cits.koumbangai.app-packageDebugResources-5\:/layout-hdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\packaged_res\\debug\\layout-hdpi-v4\\activity_log_in.xml
